/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: LookupException.java,v 1.2 2005/09/07 13:38:06 rampil Exp $
 */
package org.logical_paradox.vsan.lookup;

import java.rmi.RemoteException;

/**
 * Lookup処理時に発生した例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.2 $
 */
public class LookupException extends RemoteException {
	/**
	 * コンストラクタ
	 */
	public LookupException() {
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public LookupException(String msg) {
		super(msg);
	}
}
